Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 13 Nov 2019 03:08:31 -0500

Chat transcript

	

	Millie Wed, 11/13/19 01:23:44 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 01:23:44 pm
	
		HI

	Millie 01:23:53 pm
	
		Hi there

	Visitor 01:24:13 pm
	
		WE NEED DEDICATED US IP FOR BROWES WEBSIRTE
	
		WEBSITE
	
		WE DON'T NEED STORAGE

	Millie 01:25:15 pm
	
		Do you want a dedicated static IP?

	Visitor 01:25:25 pm
	
		YEAH
	
		WE WANT TO USE AS VPN

	Millie 01:26:26 pm
	
		VPN and the static IP are different things! We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 01:28:04 pm
	
		SEE...WE ARE INTO HEALTHCARE BUSINESS
	
		WE NEED US IP FOR ACCESS OME INSURANCE WEBSITE

	Millie 01:29:08 pm
	
		Can I have your name, email and phone number?

	Visitor 01:29:48 pm
	
		TUSHAR PATEL
[email-masked]
001-973-893-7876
+91-9925245149
	
		YOU CAN ALSO CALL ON MY INDIA NUMBER

	Millie 01:30:43 pm
	
		Also, please let me know number of IP's and subnets you want!

	Visitor 01:30:57 pm
	
		ONE US IP

	Millie 01:31:04 pm
	
		Alright.
	
		I will forward your query to my sales expert. They will be in touch with you shortly.

	Visitor 01:31:05 pm
	
		I AM NT SURE ABOUT SUBNETS
	
		OKAY
	
		THANKS

	Millie 01:31:17 pm
	
		No worries! My expert team will help you in this

	Visitor 01:31:22 pm
	
		I REALLY NEED HELP

	Millie 01:31:40 pm
	
		Needn't worry! we are here to help!
	
		Is there anything else I can help you with today?

	Visitor 01:33:55 pm
	
		NO

	Millie 01:33:59 pm
	
		Alright
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:34:04 pm
	
		Millie archived the chat

	10m 20s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications/hipaa-compliance.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com